[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=GREENVALLEY PRESS

[CAMERA_0]
NAME=1
POSITION=-10.0047 ,-10.3296 ,-102.502
FORWARD=0.103099 ,-0.0489799 ,0.993464
UP=0.00505545 ,0.998799 ,0.0487189
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.0
OUT_POINT=0.105448
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-54.7731 ,-11.0317 ,-52.4786
FORWARD=0.435883 ,-0.113753 ,-0.892787
UP=0.0499074 ,0.993508 ,-0.102221
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.105448
OUT_POINT=0.165714
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=2.31406 ,-11.5735 ,12.4646
FORWARD=-0.711313 ,-0.0299949 ,-0.702241
UP=-0.0213451 ,0.99955 ,-0.0210737
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.165714
OUT_POINT=0.24
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=4
POSITION=-46.5042 ,-5.63585 ,67.3075
FORWARD=0.654747 ,-0.163266 ,-0.738011
UP=0.108352 ,0.986583 ,-0.12213
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.24
OUT_POINT=0.365714
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-48.2476 ,-11.9961 ,2.73771
FORWARD=-0.188109 ,-0.0289955 ,-0.981731
UP=-0.00545603 ,0.999583 ,-0.0284778
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.365714
OUT_POINT=0.405714
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=6
POSITION=-72.7812 ,-5.98067 ,-115.821
FORWARD=0.093458 ,-0.0829041 ,0.992176
UP=0.00777427 ,0.99656 ,0.0825397
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.405714
OUT_POINT=0.537143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-117.668 ,-9.51892 ,-21.6791
FORWARD=-0.521465 ,-0.0079991 ,0.853245
UP=-0.0041719 ,0.999968 ,0.00682508
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.537143
OUT_POINT=0.64
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=8
POSITION=-157.559 ,-6.20779 ,68.69
FORWARD=0.975751 ,-0.199159 ,0.0908896
UP=0.198302 ,0.979967 ,0.0184721
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.64
OUT_POINT=0.697143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=33.179 ,-12.3325 ,66.5435
FORWARD=-0.988161 ,0.0130006 ,0.152916
UP=0.0128476 ,0.999914 ,-0.00198879
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.697143
OUT_POINT=0.874286
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=51.2653 ,-12.1102 ,6.24652
FORWARD=0.173685 ,-0.043985 ,0.98383
UP=0.00764615 ,0.999031 ,0.0433158
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.874286
OUT_POINT=1.0
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

